Rujukan

Kode status domain

Setiap domain memiliki satu kode status atau lebih. Kode ini menunjukkan apa yang bisa dilakukan pada domain saat ini, dan siapa yang memasang setiap pembatasan.

Keadaan normal

KodeArtiDipasang oleh
okDomain aktif, tanpa operasi tertunda atau pembatasan.Sistem registri
inactiveDomain tidak memiliki nameserver, sehingga tidak dapat diakses.Sistem registri

Kunci

KodeArtiDipasang oleh
clientTransferProhibitedKunci transfer dari registrar: domain tidak dapat dipindahkan ke registrar lain.Registrar
serverTransferProhibitedKunci transfer dari registri: domain tidak dapat dipindahkan ke registrar lain.Registri
clientUpdateProhibitedRegistrar mengunci domain dari perubahan.Registrar
serverUpdateProhibitedRegistri mengunci domain dari perubahan.Registri
clientDeleteProhibitedRegistrar mengunci domain dari penghapusan.Registrar
serverDeleteProhibitedRegistri mengunci domain dari penghapusan.Registri
clientRenewProhibitedRegistrar memblokir perpanjangan.Registrar
serverRenewProhibitedRegistri memblokir perpanjangan.Registri

Penahanan

KodeArtiDipasang oleh
clientHoldRegistrar menangguhkan domain; domain tidak dapat diakses.Registrar
serverHoldRegistri menangguhkan domain; domain tidak dapat diakses.Registri

Masa tenggang dan penebusan

KodeArtiDipasang oleh
addPeriodDomain didaftarkan dalam 5 hari terakhir.Sistem registri
renewPeriodDomain diperpanjang dalam 5 hari terakhir.Sistem registri
autoRenewPeriodDomain sudah kedaluwarsa dan berada dalam masa tenggang 45 hari.Sistem registri
transferPeriodDomain pindah ke registrar baru dalam 5 hari terakhir.Sistem registri
redemptionPeriodDomain kedaluwarsa dan dihapus; dapat dipulihkan selama 30 hari.Sistem registri

Operasi tertunda

KodeArtiDipasang oleh
pendingCreatePendaftaran sudah diajukan tetapi belum selesai.Sistem registri
pendingRenewPerpanjangan sedang diproses.Sistem registri
pendingTransferTransfer ke registrar lain menunggu persetujuan.Sistem registri
pendingUpdatePerubahan pada domain sedang diproses.Sistem registri
pendingDeleteDomain akan dihapus dalam 5 hari dan tidak dapat dipulihkan.Sistem registri
pendingRestorePemulihan dari masa penebusan telah diajukan.Sistem registri

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.